.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.390063,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390063,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390063,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390457,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390457,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390457,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168000px;}
.ls2{letter-spacing:-0.160000px;}
.ls5{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.040000px;}
.ls4{letter-spacing:0.200000px;}
.ls7{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.000000px;}
.ws2b{word-spacing:-4.840000px;}
.ws1d{word-spacing:-4.320000px;}
.ws21{word-spacing:-3.880000px;}
.ws36{word-spacing:-3.760000px;}
.ws17{word-spacing:-3.400000px;}
.ws2e{word-spacing:-3.160000px;}
.ws34{word-spacing:-3.120000px;}
.ws15{word-spacing:-3.000000px;}
.ws28{word-spacing:-2.880000px;}
.ws10{word-spacing:-2.480000px;}
.ws16{word-spacing:-2.280000px;}
.wsf{word-spacing:-2.240000px;}
.ws24{word-spacing:-1.800000px;}
.ws12{word-spacing:-1.720000px;}
.ws2f{word-spacing:-1.520000px;}
.wsa{word-spacing:-1.240000px;}
.ws8{word-spacing:-0.960000px;}
.ws9{word-spacing:-0.840000px;}
.ws1b{word-spacing:-0.640000px;}
.ws25{word-spacing:-0.560000px;}
.ws2c{word-spacing:-0.360000px;}
.ws13{word-spacing:-0.080000px;}
.ws2{word-spacing:-0.056000px;}
.ws3{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.040000px;}
.ws1{word-spacing:0.056000px;}
.ws7{word-spacing:0.080000px;}
.ws27{word-spacing:0.200000px;}
.wsd{word-spacing:0.520000px;}
.ws29{word-spacing:0.560000px;}
.ws5{word-spacing:0.640000px;}
.ws33{word-spacing:0.880000px;}
.ws22{word-spacing:1.720000px;}
.ws2d{word-spacing:1.880000px;}
.ws20{word-spacing:2.600000px;}
.ws14{word-spacing:3.120000px;}
.ws19{word-spacing:3.640000px;}
.ws32{word-spacing:3.720000px;}
.ws11{word-spacing:3.960000px;}
.wse{word-spacing:4.120000px;}
.ws1a{word-spacing:4.160000px;}
.ws1e{word-spacing:5.200000px;}
.ws26{word-spacing:5.280000px;}
.ws6{word-spacing:6.480000px;}
.ws1c{word-spacing:6.680000px;}
.ws1f{word-spacing:6.800000px;}
.ws31{word-spacing:7.120000px;}
.ws23{word-spacing:7.640000px;}
.ws18{word-spacing:8.120000px;}
.ws35{word-spacing:8.600000px;}
.ws30{word-spacing:9.480000px;}
.ws2a{word-spacing:9.800000px;}
.wsc{word-spacing:10.000000px;}
._4{margin-left:-3.200000px;}
._0{margin-left:-1.568000px;}
._5{width:17.120000px;}
._a{width:23.040000px;}
._1{width:42.000000px;}
._9{width:54.960000px;}
._7{width:59.840000px;}
._2{width:148.000000px;}
._3{width:215.200000px;}
._6{width:1286.720000px;}
._8{width:1297.520000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.200000px;}
.fs0{font-size:23.764000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y20{bottom:60.734118px;}
.y1e{bottom:61.858824px;}
.y2f{bottom:62.421176px;}
.y1d{bottom:80.603922px;}
.y0{bottom:111.689542px;}
.y57{bottom:118.656471px;}
.y1c{bottom:135.152157px;}
.y2d{bottom:135.527059px;}
.y56{bottom:137.401569px;}
.y1b{bottom:153.897255px;}
.y5a{bottom:156.146667px;}
.y1f{bottom:158.552288px;}
.y1a{bottom:172.642353px;}
.y55{bottom:174.891765px;}
.y54{bottom:193.636863px;}
.y19{bottom:210.132549px;}
.y53{bottom:212.381961px;}
.y18{bottom:228.877647px;}
.y59{bottom:231.127059px;}
.y17{bottom:247.622745px;}
.y52{bottom:249.872157px;}
.y16{bottom:266.367843px;}
.y51{bottom:268.617255px;}
.y15{bottom:285.112941px;}
.y50{bottom:287.362353px;}
.y11{bottom:302.733333px;}
.y14{bottom:303.858039px;}
.y4f{bottom:306.107451px;}
.y58{bottom:320.228758px;}
.y10{bottom:321.478431px;}
.y13{bottom:322.603137px;}
.y5b{bottom:340.120431px;}
.y4e{bottom:343.597647px;}
.yf{bottom:360.093333px;}
.y4d{bottom:362.342745px;}
.ye{bottom:378.838431px;}
.y4c{bottom:381.087843px;}
.yd{bottom:397.583529px;}
.y4b{bottom:399.832941px;}
.yc{bottom:416.328627px;}
.y12{bottom:435.073725px;}
.y4a{bottom:437.323137px;}
.yb{bottom:453.818824px;}
.y49{bottom:456.068235px;}
.ya{bottom:472.563922px;}
.y48{bottom:474.813333px;}
.y9{bottom:491.309020px;}
.y47{bottom:493.558431px;}
.y8{bottom:528.799216px;}
.y46{bottom:531.048627px;}
.y7{bottom:547.544314px;}
.y45{bottom:549.793725px;}
.y44{bottom:568.538824px;}
.y6{bottom:585.034510px;}
.y43{bottom:606.029020px;}
.y42{bottom:624.774118px;}
.y41{bottom:643.519216px;}
.y40{bottom:662.264314px;}
.y5{bottom:672.947458px;}
.y3f{bottom:681.009412px;}
.y3e{bottom:699.754510px;}
.y3d{bottom:718.499608px;}
.y4{bottom:719.811140px;}
.y3c{bottom:755.989804px;}
.y3b{bottom:774.734902px;}
.y38{bottom:793.480000px;}
.y37{bottom:812.225098px;}
.y3{bottom:813.536318px;}
.y36{bottom:830.970196px;}
.y3a{bottom:849.715294px;}
.y2{bottom:860.400000px;}
.y35{bottom:868.460392px;}
.y34{bottom:887.205490px;}
.y33{bottom:905.950588px;}
.y32{bottom:924.695686px;}
.y1{bottom:927.216902px;}
.y31{bottom:943.440784px;}
.y39{bottom:948.689412px;}
.y2c{bottom:962.185882px;}
.y25{bottom:980.181176px;}
.y2b{bottom:980.930980px;}
.y24{bottom:998.926275px;}
.y30{bottom:999.676078px;}
.y2a{bottom:1018.421176px;}
.y23{bottom:1036.416471px;}
.y29{bottom:1037.166275px;}
.y2e{bottom:1053.630719px;}
.y28{bottom:1055.911373px;}
.y22{bottom:1073.906667px;}
.y27{bottom:1093.401569px;}
.y21{bottom:1111.396863px;}
.y26{bottom:1112.146667px;}
.ha{height:0.781046px;}
.hb{height:21.436800px;}
.h2{height:22.647092px;}
.h5{height:36.960000px;}
.h7{height:38.120000px;}
.h9{height:39.160000px;}
.h6{height:40.400000px;}
.h4{height:46.973199px;}
.h3{height:65.762478px;}
.hc{height:163.238562px;}
.h8{height:922.415033px;}
.h1{height:1013.016340px;}
.h0{height:1237.176471px;}
.w3{width:169.486928px;}
.w2{width:478.781046px;}
.w1{width:731.058824px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.xf{left:114.345098px;}
.xa{left:133.840000px;}
.x6{left:140.588235px;}
.xc{left:147.711373px;}
.xb{left:169.643137px;}
.x17{left:180.515294px;}
.x16{left:195.511373px;}
.x13{left:281.176471px;}
.x18{left:293.360784px;}
.xe{left:333.287843px;}
.x14{left:395.990196px;}
.x11{left:439.010196px;}
.x12{left:445.945882px;}
.x15{left:448.757647px;}
.x7{left:506.117647px;}
.x9{left:520.176471px;}
.x19{left:524.392556px;}
.x8{left:530.298824px;}
.xd{left:541.170980px;}
.x5{left:554.853965px;}
.x4{left:563.477022px;}
.x3{left:610.152629px;}
.x2{left:621.400000px;}
.x10{left:674.823529px;}
.x1{left:725.294706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.143397pt;}
.ls2{letter-spacing:-0.136569pt;}
.ls5{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.034142pt;}
.ls4{letter-spacing:0.170711pt;}
.ls7{letter-spacing:0.204854pt;}
.ls3{letter-spacing:0.409707pt;}
.ws4{word-spacing:-4.267782pt;}
.ws2b{word-spacing:-4.131213pt;}
.ws1d{word-spacing:-3.687364pt;}
.ws21{word-spacing:-3.311799pt;}
.ws36{word-spacing:-3.209372pt;}
.ws17{word-spacing:-2.902092pt;}
.ws2e{word-spacing:-2.697238pt;}
.ws34{word-spacing:-2.663096pt;}
.ws15{word-spacing:-2.560669pt;}
.ws28{word-spacing:-2.458243pt;}
.ws10{word-spacing:-2.116820pt;}
.ws16{word-spacing:-1.946109pt;}
.wsf{word-spacing:-1.911967pt;}
.ws24{word-spacing:-1.536402pt;}
.ws12{word-spacing:-1.468117pt;}
.ws2f{word-spacing:-1.297406pt;}
.wsa{word-spacing:-1.058410pt;}
.ws8{word-spacing:-0.819414pt;}
.ws9{word-spacing:-0.716987pt;}
.ws1b{word-spacing:-0.546276pt;}
.ws25{word-spacing:-0.477992pt;}
.ws2c{word-spacing:-0.307280pt;}
.ws13{word-spacing:-0.068285pt;}
.ws2{word-spacing:-0.047799pt;}
.ws3{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.034142pt;}
.ws1{word-spacing:0.047799pt;}
.ws7{word-spacing:0.068285pt;}
.ws27{word-spacing:0.170711pt;}
.wsd{word-spacing:0.443849pt;}
.ws29{word-spacing:0.477992pt;}
.ws5{word-spacing:0.546276pt;}
.ws33{word-spacing:0.751130pt;}
.ws22{word-spacing:1.468117pt;}
.ws2d{word-spacing:1.604686pt;}
.ws20{word-spacing:2.219247pt;}
.ws14{word-spacing:2.663096pt;}
.ws19{word-spacing:3.106946pt;}
.ws32{word-spacing:3.175230pt;}
.ws11{word-spacing:3.380084pt;}
.wse{word-spacing:3.516653pt;}
.ws1a{word-spacing:3.550795pt;}
.ws1e{word-spacing:4.438494pt;}
.ws26{word-spacing:4.506778pt;}
.ws6{word-spacing:5.531046pt;}
.ws1c{word-spacing:5.701757pt;}
.ws1f{word-spacing:5.804184pt;}
.ws31{word-spacing:6.077322pt;}
.ws23{word-spacing:6.521172pt;}
.ws18{word-spacing:6.930879pt;}
.ws35{word-spacing:7.340586pt;}
.ws30{word-spacing:8.091715pt;}
.ws2a{word-spacing:8.364854pt;}
.wsc{word-spacing:8.535565pt;}
._4{margin-left:-2.731381pt;}
._0{margin-left:-1.338377pt;}
._5{width:14.612887pt;}
._a{width:19.665941pt;}
._1{width:35.849372pt;}
._9{width:46.911464pt;}
._7{width:51.076820pt;}
._2{width:126.326360pt;}
._3{width:183.685356pt;}
._6{width:1098.288201pt;}
._8{width:1107.506611pt;}
.fs3{font-size:19.802510pt;}
.fs0{font-size:20.283916pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.y20{bottom:51.840000pt;}
.y1e{bottom:52.800000pt;}
.y2f{bottom:53.280000pt;}
.y1d{bottom:68.800000pt;}
.y0{bottom:95.333333pt;}
.y57{bottom:101.280000pt;}
.y1c{bottom:115.360000pt;}
.y2d{bottom:115.680000pt;}
.y56{bottom:117.280000pt;}
.y1b{bottom:131.360000pt;}
.y5a{bottom:133.280000pt;}
.y1f{bottom:135.333333pt;}
.y1a{bottom:147.360000pt;}
.y55{bottom:149.280000pt;}
.y54{bottom:165.280000pt;}
.y19{bottom:179.360000pt;}
.y53{bottom:181.280000pt;}
.y18{bottom:195.360000pt;}
.y59{bottom:197.280000pt;}
.y17{bottom:211.360000pt;}
.y52{bottom:213.280000pt;}
.y16{bottom:227.360000pt;}
.y51{bottom:229.280000pt;}
.y15{bottom:243.360000pt;}
.y50{bottom:245.280000pt;}
.y11{bottom:258.400000pt;}
.y14{bottom:259.360000pt;}
.y4f{bottom:261.280000pt;}
.y58{bottom:273.333333pt;}
.y10{bottom:274.400000pt;}
.y13{bottom:275.360000pt;}
.y5b{bottom:290.312000pt;}
.y4e{bottom:293.280000pt;}
.yf{bottom:307.360000pt;}
.y4d{bottom:309.280000pt;}
.ye{bottom:323.360000pt;}
.y4c{bottom:325.280000pt;}
.yd{bottom:339.360000pt;}
.y4b{bottom:341.280000pt;}
.yc{bottom:355.360000pt;}
.y12{bottom:371.360000pt;}
.y4a{bottom:373.280000pt;}
.yb{bottom:387.360000pt;}
.y49{bottom:389.280000pt;}
.ya{bottom:403.360000pt;}
.y48{bottom:405.280000pt;}
.y9{bottom:419.360000pt;}
.y47{bottom:421.280000pt;}
.y8{bottom:451.360000pt;}
.y46{bottom:453.280000pt;}
.y7{bottom:467.360000pt;}
.y45{bottom:469.280000pt;}
.y44{bottom:485.280000pt;}
.y6{bottom:499.360000pt;}
.y43{bottom:517.280000pt;}
.y42{bottom:533.280000pt;}
.y41{bottom:549.280000pt;}
.y40{bottom:565.280000pt;}
.y5{bottom:574.398667pt;}
.y3f{bottom:581.280000pt;}
.y3e{bottom:597.280000pt;}
.y3d{bottom:613.280000pt;}
.y4{bottom:614.399467pt;}
.y3c{bottom:645.280000pt;}
.y3b{bottom:661.280000pt;}
.y38{bottom:677.280000pt;}
.y37{bottom:693.280000pt;}
.y3{bottom:694.399200pt;}
.y36{bottom:709.280000pt;}
.y3a{bottom:725.280000pt;}
.y2{bottom:734.400000pt;}
.y35{bottom:741.280000pt;}
.y34{bottom:757.280000pt;}
.y33{bottom:773.280000pt;}
.y32{bottom:789.280000pt;}
.y1{bottom:791.432000pt;}
.y31{bottom:805.280000pt;}
.y39{bottom:809.760000pt;}
.y2c{bottom:821.280000pt;}
.y25{bottom:836.640000pt;}
.y2b{bottom:837.280000pt;}
.y24{bottom:852.640000pt;}
.y30{bottom:853.280000pt;}
.y2a{bottom:869.280000pt;}
.y23{bottom:884.640000pt;}
.y29{bottom:885.280000pt;}
.y2e{bottom:899.333333pt;}
.y28{bottom:901.280000pt;}
.y22{bottom:916.640000pt;}
.y27{bottom:933.280000pt;}
.y21{bottom:948.640000pt;}
.y26{bottom:949.280000pt;}
.ha{height:0.666667pt;}
.hb{height:18.297520pt;}
.h2{height:19.330572pt;}
.h5{height:31.547448pt;}
.h7{height:32.537573pt;}
.h9{height:33.425272pt;}
.h6{height:34.483682pt;}
.h4{height:40.094278pt;}
.h3{height:56.131990pt;}
.hc{height:139.333333pt;}
.h8{height:787.333333pt;}
.h1{height:864.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:144.666667pt;}
.w2{width:408.666667pt;}
.w1{width:624.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.xf{left:97.600000pt;}
.xa{left:114.240000pt;}
.x6{left:120.000000pt;}
.xc{left:126.080000pt;}
.xb{left:144.800000pt;}
.x17{left:154.080000pt;}
.x16{left:166.880000pt;}
.x13{left:240.000000pt;}
.x18{left:250.400000pt;}
.xe{left:284.480000pt;}
.x14{left:338.000000pt;}
.x11{left:374.720000pt;}
.x12{left:380.640000pt;}
.x15{left:383.040000pt;}
.x7{left:432.000000pt;}
.x9{left:444.000000pt;}
.x19{left:447.598667pt;}
.x8{left:452.640000pt;}
.xd{left:461.920000pt;}
.x5{left:473.599200pt;}
.x4{left:480.959467pt;}
.x3{left:520.799733pt;}
.x2{left:530.400000pt;}
.x10{left:576.000000pt;}
.x1{left:619.080000pt;}
}
